/* left
--------------------------------------------------------------*/

#air .wrapper .main .right .textBox{
width:700px;
margin-bottom: 30px;
padding-bottom: 30px;
bxorder-bottom: dotted 1px #444;
}

#air .wrapper .main .right .textBox h3,
#air .wrapper .main .right .textBox2 h3{
font-size: 250%;
margin: 30px 0px 30px 0px;
}

#air .wrapper .main .right .textBox p,
#air .wrapper .main .right .textBox2 p{
width:700px;
line-height: 180%;
}

#air .wrapper .main .right .textBox h4,
#air .wrapper .main .right .textBox2 h4{
font-size: 180%;
margin: 30px 0px 30px 0px;
}

#air .wrapper .main .right .programBox{
width:700px;
margin-bottom: 30px;
padding-bottom: 30px;
}

#air .wrapper .main .right .programBox .leftBox{
width:430px;
float:left;
margin-right:30px;
}

#air .wrapper .main .right .programBox h4{
font-size: 140%;
font-weight:bold;
margin: 30px 0px 30px 0px;
}

#air .wrapper .main .right .programBox p{
line-height:180%;
}

#air .wrapper .main .right .programBox p strong{
font-size: 110%;
font-weight:bold;
}